# Generated by Django 2.2.3 on 2019-08-02 08:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0017_auto_20190802_0805'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='product',
            name='detail',
        ),
    ]
